flutter_open_browser 1.0.4
flutter_open_browser: ^1.0.4 copied to clipboard

Flutter Android iOS

A new Flutter Open Browser Android plugin. Support open browser with url and show error with toast or dialog. Plugin only support Android and not support ios. You can open a url with default browser o

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_open_browser: ^1.0.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_open_browser/flutter_open_browser.dart';
0
likes
80
pub points
38%
popularity

A new Flutter Open Browser Android plugin. Support open browser with url and show error with toast or dialog. Plugin only support Android and not support ios. You can open a url with default browser or select browser on devicde.

Homepage

Documentation

API reference

Uploader

binhtm3@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_open_browser